command-runner awk version

command-runner awk version
0

I know we have the new awk parser (dubbed v2). It seems that when you are running the command-runner you need to make sure you run the correct version of command-runner for the ind script awk version, which can be a bit inconvenient if you’re switching back and forth, not a huge deal, but, would it be a good idea to possibly roll both versions of command-runner into a single version and add a command line argument to specify the awk version? Could also have a user preference file to specify the default awk version, or could implement a variable at the top of ind scripts specifying the awk version.

This is great idea Chris! We will take it into account for our next version of command-runner. FYI